## ident2 1.07

=== debian/changelog ===
ident2 (1.07-5) unstable; urgency=medium

  * QA upload.
  * Drop obsolete d/README.source
  * Reformat d/control with debputy
  * Bump Standards-Version to 4.7.2
  * Replace /var/run by /run in d/postinst
  * Rename maitnainer scripts for DebHelper 14/15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Tue, 11 Mar 2025 07:27:36 +0100

ident2 (1.07-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Add Vcs-* fields using Salsa Debian GitLab.
  * debian/patches/04_fix_gcc_14_ftbfs.patch: Add patch to fix
    FTBFS with gcc14. (Closes: #1075083)

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Jul 2024 15:53:48 -0400

ident2 (1.07-3) unstable; urgency=medium

  * QA upload.
  * Update Hompage field, thanks to Simon Taylor <simon-taylor@bigfoot.com>
    for reporting.  Closes: #742160
  * Apply patch from Ubuntu to add a missing dependency on inet-superserver,
    as ident2 needs an inet server to work.  Closes: #565323
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Set Rules-Requires-Root:no.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Dec 2020 12:21:40 +0100

ident2 (1.07-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See: #966274)
  * Mark source format as 3.0
    - Add patch series.
  * Fix ftbfs with GCC-10. (Closes: #957356)
  * Update Standards-Version to 4.5.0
    - Update Priority to optional.
  * Remove dependency on cdbs.
    - Simplify d/rules.
  * Use debhelper-compat.
    - Update compat level to 13.
    - Remove dependency on autotools-dev.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 01 Aug 2020 21:01:50 +0100

ident2 (1.07-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Check, if update-inetd is available before calling it during purge
    (Service is disabled allready on removal, so that should be okay)
    (Closes: #604209)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 24 Nov 2010 16:01:45 +0100

ident2 (1.07-1) unstable; urgency=low

  * New upstream release.
  * Depend on update-inetd (closes: #475085)
  * Move to CDBS
  * Update to Standards-Version 3.8.3
  * Fix FSBSF on Hurd with patch from Barry deFreese (closes: #532370)
  * Add Alexander Dreweke's logcheck ignore rules to the documentation
    directory (closes: #404682)

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 22 Sep 2009 21:32:22 -0700

ident2 (1.05-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Depends on 'update-inetd' to ensure the presence of
    /usr/sbin/update-inetd in postinst script. (Closes: #502827)

 -- Chris Lamb <lamby@debian.org>  Mon, 20 Oct 2008 22:31:21 +0100

ident2 (1.05-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Conditional call for update-inetd in postrm, thanks andreas
    Closes: #413398

 -- Michael Ablassmeier <abi@debian.org>  Tue,  6 Mar 2007 13:21:03 +0100

ident2 (1.05-1) unstable; urgency=low

  * New upstream release. (closes: #262939)
  * Upstream security fix to _getl (DSA-494-1,CAN-2004-0408) is identical
    to the fix we introduced in 1.04-2

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 10 Aug 2004 10:58:14 -0700

ident2 (1.04-2) unstable; urgency=high

  * Fix buffer overflow caused by off-by-one error in _getl() (patch from
    Jacques A. Vidrine)

 -- Chuan-kai Lin <cklin@debian.org>  Fri, 16 Apr 2004 20:04:14 -0700

ident2 (1.04-1) unstable; urgency=low

  * New maintainer. (Closes: #195556)
  * New upstream release.

 -- Chuan-kai Lin <cklin@debian.org>  Sun,  8 Feb 2004 21:16:52 -0800

ident2 (1.03-7) unstable; urgency=low

  * Modified the postrm's way for dealing with the inetd configuration
    (Closes: #206244,#206247).

 -- Rob Bradford <rob@debianplanet.org>  Wed, 20 Aug 2003 10:37:59 +0100

ident2 (1.03-6) unstable; urgency=low

  * Applied a patch from Joshua Kwan to fix the build problems with gcc 3.3
    due to the use of multiline strings. (closes: #194930)

 -- Rob Bradford <rob@debianplanet.org>  Tue,  1 Jul 2003 13:37:15 +0100

ident2 (1.03-5) unstable; urgency=low

  * Changed the handling of a previous ident install wrt inetd.conf so that
    the postinst removes the ident line from other ident packages, not just
    disabling it. (closes: #193225)
  * Changed the copyright file to include a reference to the common license
    location for the GPL.

 -- Rob Bradford <rob@debianplanet.org>  Sat, 17 May 2003 13:49:04 +0100

ident2 (1.03-4) unstable; urgency=low

  * Removed unrequired code from postinst that adds the /usr/doc ->
    /usr/share/doc symlink as this is being done by debhelper already.
    (closes: #155639). And is no longer needed in sid/sarge.

 -- Rob Bradford <rob@debianplanet.org>  Wed,  7 Aug 2002 10:12:39 +0100

ident2 (1.03-3) unstable; urgency=low

  * Fixed a bug in postinst that caused it to fail if the identd home
    directory didn't exist and wasnt created because the identd user already
    existed but did not have that home directory. (closes: #127163)

 -- Rob Bradford <rob@debianplanet.org>  Tue,  1 Jan 2002 19:15:50 +0000

ident2 (1.03-2) unstable; urgency=low

  * New maintainer (closes: #110246)
  * Made some minor cleanups thanks to mhp.

 -- Rob Bradford <rob@debianplanet.org>  Thu, 30 Aug 2001 10:38:53 +0100

ident2 (1.03-1) unstable; urgency=low

  * New upstream release
  * Change my email address.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 25 Jul 2001 21:43:05 +1000

ident2 (1.02-5) unstable; urgency=low

  * Added a provides and conflicts for ident-server.
  * Initial Debian release. (Closes: #83358)

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Fri, 27 Apr 2001 17:43:40 +1000

ident2 (1.02-4) unstable; urgency=low

  * Changed debian/* structure to debian/ident2.*
  * Fixed bloody stupid bug ("/usr/sbin/ident2 midentd -i -n"). Dunno how it worked.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Mon, 23 Apr 2001 21:43:02 +1000

ident2 (1.02-3) unstable; urgency=low

  * Rebuilt with new debhelper version.


