=== debian/control ===
Source: ident2
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 bzip2,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/mbacarella/ident2
Vcs-Git: https://salsa.debian.org/debian/ident2.git
Vcs-Browser: https://salsa.debian.org/debian/ident2
X-Style: black

Package: ident2
Architecture: any
Depends:
 adduser,
 netbase,
 openbsd-inetd | inet-superserver,
 update-inetd,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ident-server,
Conflicts:
 ident-server,
Description: An advanced ident daemon
 ident2 is an advanced, configurable ident daemon. You can set it to lie,
 not lie, or not return any response at all, and it is per-user configurable
 (e.g. if user daniel was IRCing, it'd use ~daniel/.ident for its config, if
 user kim was IRCing, it'd use ~kim/.ident). The admin can specify whether
 users can configure the type of return they want or not.
